Subject: Thank-you to the Secretariat

From: "Dawkins, Spencer" <[email-masked]>
Date: Fri, 1 Dec 2000 13:56:13 -0600

I have not noticed hot-links to the WG/BOF agenda pages from http://www.ietf.org/meetings/agenda.html in previous IETFs.

Whether this is new, or whether it's been done in the past and I can't remember/have brain damage, I find this very useful. Since I know this didn't happen by accident, THANK YOU!

It's also kind of a hall of shame for late agendas, isn't it? I'm glad Aaron sent the PILC agenda in on time!

Spencer

p.s. I'm thinking that a hot-link from WG home pages to the WG mailing list archive URL that's already on each page would ALSO be swell, but we can talk about that after the  December meeting!